* {
	margin:0px;
	padding:0px;
	
}

body {
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	
}



a {
	text-decoration:none;
	
}

p {
	font-size:14px;
	
}

.clearFix {
	clear:both;
	
}


.left_big_panel, .right_panel {
	position:relative;
	background-color:black;
	
}

.left_big_panel:hover, .right_panel:hover {
	opacity:.8;
	cursor:pointer;
	
}

.left_big_panel h2 a:hover, .right_panel h2 a:hover  {
	color:red;
	
}



.left_big_panel a, .right_panel a {
	color:white;
	
}

.left_big_panel {
	height:451px;
	width:33.3%;
	float:left;

	
}

.right_side_panels {
	float:left;
	width:66.6%;
	
}


.right_panel {
	width: 49.9%;
	height:225px;
	float:left;
}





.right_panel:nth-child(2), .right_panel:nth-child(4) {
	width: 50%;
}

.right_panel:nth-child(1), .right_panel:nth-child(3) {
	border-right: 1px solid black;
	
}

.right_panel:nth-child(3), .right_panel:nth-child(4) {
	border-top: 1px solid black;
	
}

.left_big_panel h2, .right_panel h2 {
	position:absolute;
	bottom:0px;
	padding:10px 15px 15px 15px;
}

.top_panel_info {
	position:absolute;
	top:0px;
	left:0px;
	color:white;
	width: 100%;
	
}

.panel_topic {
	float:left;
	padding: 10px 0 0 9px;
	
}


.panel_topic:hover, .news_type:hover {
	color:red;
	cursor:pointer;
	
}

.topic_comments {
	float:right;
	padding: 10px 9px 0 0px;
	
}

.topic_comments:hover, .news_comments:hover {
	color:red;
	cursor:pointer;
	
}

.news_comments:hover {
	    border-bottom: 2px solid red;
    padding-bottom: 5px;
}
	






/* nav and login bar */

.mobile_menu {
	display:none;
	
}

.mobile_nav {
	display:none;
	
}

nav {
	border-bottom:1px solid black;
	padding-bottom:5px;
	padding-top:5px;
	
}

.nav_wrapper {
	max-width: 813px;
	margin:auto;

}

.nav_wrapper .logo {
	float:left;
	width:100px;
}

.logo img {
	width:100%;
	
}

nav ul {
	padding-top: 26px;
	margin-left:30px;
	float:left;
	
}

nav ul li {
	float:left;
	list-style:none;
	margin-left:20px;
	
}

nav ul li a {
	color:red;
	
}

nav ul li a:hover {
	color:black;
}

nav ul li:nth-child(1) {
	margin-left:0px;
	
}

.search_bar {
	float:left;
	margin-top: 21px;
	margin-left:20px;
	
}

.search_bar button {
	background-color:red;
	color:white;
	border-radius:10px;
	
}

.search_bar input {
	font-size:10px;
	
}

.search_bar input, .search_bar button {
	padding:5px;
	
}


/* content area */

.content_area {
	max-width:1100px;
	margin:auto;
	min-height:2000px;
	
}

.top_advert {
	width:600px;
	margin:auto;
	height:200px;
	margin-top:60px;
	background-size:cover;
	
}

.content_area {
	margin-top:30px;
	
}

.news_story, .cover_story  {
	width: 350px;
	position:relative;
	height:420px;
	overflow:hidden;
	float:left;
	margin-bottom:20px;
	
}

.news_story h2:hover, .news_block_news h2:hover, .news_block_story h2:hover, .small_news_story h3:hover, .cover_story_title:hover, .cover_story_content h3:hover {
	color:red;
	cursor:pointer;
	
}

.not_first_left_story {
	margin-left:25px;
	
}

.news_story img {
	width:100%;
	height:200px;
	
}

.story_image {
	width:100%;
	height:200px;
	background-size:cover;
	
}


.news_story header, .cover_story header, .news_block header, .news_block_story header, .small_news_story header  {
	height: 25px;
	border-bottom:1px solid black;
	
}

.news_type, .news_comments {
	position:absolute;
}

.news_type, .cover_story_title {
	top:0px;
	left:0px;
	max-width: 71px;
	border-bottom:2px solid red;
	padding-bottom: 5px;
	
}

.news_comments {
	top:0px;
	right:0px;
	
}

.news_story h2, .news_block_story  h2{
	font-size:22px;
	margin-top:5px;
	color:black;
	
}

.news_story p, .news_block_story p {
	margin-top:5px;
	
}


.cover_story_background {
	width:100%;
	height:400px;
	background-size:cover;
	color:white;
	
	
}

.cover_story_date {
	position:absolute;
	top: 35px;
	right: 20px;
	
	
}

.cover_story_issue {
	border:1px solid white;
	text-transform:uppercase;
	width: 44px;
	position:absolute;
	top: 38px;
	left:20px;
	
}

.cover_story_issue h5 {
	color:red;
	background-color:white;
	width:100%;
	text-align:center;
	
}

.cover_story_issue h6 {
	text-align:center;
	font-size: 20px;
	
}

.cover_story_content {
	padding:15px;
	
}

.cover_story_content h3 {
	margin-top: 92px;
	font-size:28px;
	width: 70%;
	line-height: 1.1em;
	
}

.cover_story_content h6 {
	margin-top:6px;
	
}

.cover_story_content p {
	margin-top:20px;
	line-height: 1.3em;
	
}

.cover_story_content a {
	padding:5px;
	border:1px solid white;
	position:absolute;
	bottom:20px;
	left: 10px;
	color:white;
	
}

.cover_story_content a:hover {
	border:1px solid red;
	color:red;
	
}

.news_chunk {
	clear:both;
	width:100%;
	padding-top: 25px;
	
}

.left_hand_news {
	float:left;
	width: 66%;
	
}

.news_block {
	width:100%;
	position:relative;
	height: 240px;
	overflow: hidden;
	margin-top:30px;
}

.news_block:nth-child(1) {
	margin-top:0px;
	
}

.news_block_content {
	width:100%;
	
}

.news_block_image {
	width:50%;
	float:left;
	height: 219px;
	background-size:cover;
	
}

.news_block_image img {
	width:100%;
	height:100%;
	
}

.news_block_news {
	width:45%;
	float:right;
	padding-top: 10px;
	
}

.news_block_news p {
	font-size:14px;
	
}

.right_hand_ad {
	background-color: blue;
width: 287px;
min-height: 810px;
float: right;
	
}




/* news block */

.news_block_story {
	width: 350px;
	position:relative;
	height:420px;
	overflow:hidden;
	float:left;
	margin-bottom:20px;
	margin-left:25px;
	
}

.news_block_story:nth-child(3n+1) {
	margin-left:0px;
	
}

.other_news_area h3 {
	margin-bottom: -12px;
	
}

.small_news_story {
	width: 208px;
	min-height:200px;
	margin-top:20px;
	position:relative;
	float:left;
	margin-left:15px;
	
}

.small_news_story:nth-child(2) {
	margin-left:0px;
	
}

.small_news_story:nth-child(7) {
	margin-left:0px;
	
}



.small_news_story .story_image {
	height:130px;
	
}

.small_news_story h3 {
	margin-top:5px;
	font-size:14px;
	
}


footer {
	background-color:black;
	width:100%;
	min-height:100px;
	margin-top:50px;
	clear:both;
	
}

.footer_logo {
	width: 109px;
margin-left: 30px;
margin-top: 13px;
float: left;
	
}

.footer_logo img {
	width:100%;
	
}

.footer_links {
	
}

.footer_links ul li {
	float:left;
	margin-left:15px;
	margin-top: 20px;
	list-style:none;
}

.footer_links ul li a {
	color:white;
	
}


.footer_links ul li a:hover {
	border-bottom:1px solid white;
	
	
}

.footer_copyright {
	float:left;
	color:white;
	margin-left: 18%;
margin-top: 81px;
	
}

.footer_social_media {
	float:right;
	margin-right:20px;
	
}

.footer_social_media a img {
	width:32px;
	float:left;
	margin-top: 60px;
	margin-left: 15px;
	
}

.footer_social_media a:hover img {
	opacity:.5;
	
}











/* media queries */

@media screen and (max-width:1485px) {
	.right_panel {
    width: 49.8%;
}
	
}

@media screen and (max-width:1326px) {
	.content_area {
    max-width: 1000px;
}

.news_story {
    width: 487px;
	height: 462px;
}


.story_image {
	height:265px;
	
}
	
	
.cover_story {
    width: 100%;
    margin-left: 0px;
    height: 420px;
    margin-top: 21px;
}

.third_story {
	margin-left:0px;
	
}

.news_block_story {
	width: 487px;
height: 462px;
margin-left:0px;
	
}

.news_block_story:nth-child(3n+1) {
	margin-left:0px;
	
}


.news_block_story:nth-child(even) {
	margin-left: 26px;
	
}


.small_news_story {
	width: 182px;
	margin-left: 22px;
	
}

.footer_copyright {
	margin-left: 8%;
	
}


	
}

@media screen and (max-width:1213px) {
.footer_social_media {
    float: left;
    margin-left: 18px;
}

footer {
   min-height: 199px;
   position:relative;
}

.footer_links {
    float: right;
    margin-right: 24px;
}

.footer_copyright {
margin-top: 90px;
margin-left: -106px;
}

.footer_social_media {
position: absolute;
bottom: 48px;
}



	
}

@media screen and (max-width:1045px) {
	
	.content_area {
    max-width: 850px;
}

.news_chunk {
    padding-top: 0px;
}

.news_story {
    width: 48%;
    height: 462px;
}

.left_hand_news {
    float: left;
    width: 57%;
}

.news_block {
    height: 263px;
}

.news_block_image {
    height: 235px;
}


.news_block_story {
    width: 48%;
    height: 456px;
}

.news_comments {
    right: 7px;
}

.small_news_story {
	width: 161px;
margin-left: 11px;
	
}

.news_chunk {
	margin-top:30px;
	
}

.left_big_panel h2, .right_panel h2 {
	font-size:17px;
}

.news_block_news h2, .news_block_story h2, .news_story h2 {
	font-size:18px;
	
}



}



@media screen and (max-width:887px) {
	.content_area {
    max-width: 98%;
    margin-left: 1%;
}

.top_advert {
    width: 74%;
	margin-top: 39px;
}

.news_story {
 width: 100%;
float: none;
margin-bottom:10px;
overflow: hidden;
height: 207px;

}



.story_image {
	height: 185px;
	width: 26%;
	float: left;
	
}

.news_story h2, .news_block_story h2 {
    width: 70%;
    float: left;
	margin-left:2%;
}

.news_story h6, .news_block_story h6 {
	float: left;
	 width: 70%;
	 margin-left:2%;
	
}

.news_story p, .news_block_story p {
	width: 70%;
float: left;
margin-left: 2%;
   
}

.not_first_left_story {
    margin-left: 0px;
}

.cover_story {
    width: 100%;
    margin-left: 0%;
}

.left_hand_news {
    margin-left: 1%;
}

.news_block {
    width: 100%;
    height: 440px;
}

.news_block_image {
    width: 100%;
    float: none;
	height: 246px;
}



.news_block_news {
    width: 100%;
    float: right;
    padding-top: 10px;
}

.left_hand_news {
    float: none;
    width: 100%;
    min-height: 0px;
    margin-left: 0%;
}

.right_hand_ad {
   width: 217px;
    height: 610px;
    float: none;
    margin: auto;
	min-height: 0px;
	margin-top: 32px;
	margin-bottom: 32px;
}

.news_block {
    width: 100%;
    height: 220px;
}

.news_block_news {
    width: 72%;
}

.news_block_image {
    width: 25%;
    float: left;
    height: 195px;
}

.news_block_image img {
    height: auto;
    width: 100%;
}

.story_image {
    height: 185px;
    width: 26%;
    float: left;
}

.news_block_story {
    width: 100%;
	height: 207px;
}

.news_block_story:nth-child(even) {
	margin-left: 0px;
	
}

.small_news_story .story_image {
	width:100%;
	
}

.small_news_story, .small_news_story:nth-child(7) {
  width: 48%;
margin-left: 4%;
}

.small_news_story:nth-child(even) {
	margin-left:0px;
	
}

.small_news_story .story_image {
    height: 221px;
}

}

@media screen and (max-width:850px) {
	.nav_wrapper ul {
		display:none;
		
	}
	
	.search_bar {
    float: right;
}

.mobile_menu {
	display:block;
	width:50px;
	height:50px;
	float:left;
	margin-left:15px;
	margin-right:10px;
	margin-top: 9px;

	
}

.mobile_nav {
	margin-left:0px;
	width:100%;
	
}

.mobile_nav li {
	width:100%;
	margin-left:0px;
	background-color:red;
	padding: 10px 0 10px 0;
	border-bottom:1px solid black;
	
}

.mobile_nav li a {
	width: 100%;
padding: 16px 75% 16px 30px;
text-decoration: none;
color: white;

	
}

nav .mobile_nav {
	padding-top: 6px;
	
}



.small_news_story .story_image {
	background-position-x: 0px;
	
}




}

@media screen and (max-width:803px) {
		.top_advert {
			background-size:100% 100%;
		}
		
		
		.footer_copyright {
		position: absolute;
		left: 142px;
		margin-top: 94px;
}

.footer_links {
    z-index: 2;
}
	
	
}

@media screen and (max-width:778px) {
	.footer_copyright {
		position: absolute;
		left: 142px;
}
	
}


@media screen and (max-width:767px) {
	.right_panel:nth-child(2), .right_panel:nth-child(4) {
    width: 49.9%;
}


}

@media screen and (max-width:672px) {
	.footer_social_media {
    bottom: 22px;
left: -2px;
}

.footer_copyright {
   bottom: 65px;
}

.footer_links {
    position: absolute;
   top: 69px;
    left: 20px;
}
	
	
}

@media screen and (max-width:600px) {
	.nav_and_login {
		position: absolute;
	top: 0px;
	width: 100%;
		
	}
	
	.right_panel:nth-child(1), .right_panel:nth-child(3) {
	border-right: 0px solid #EEE;
	
}

.right_panel:nth-child(3), .right_panel:nth-child(4) {
	border-top: 0px solid #EEE;
	
}
	.right_panel {
		border-bottom:1px solid white;
		
	}
	
	.right_panel:nth-child(1) {
		border-top:1px solid white;
		
	}
	
	.left_big_panel, .right_side_panels, .right_panel {
		width:100%;
		
	}
	
	.right_panel:nth-child(2), .right_panel:nth-child(4) {
    width: 100%;
}

.small_news_story, .small_news_story:nth-child(7) {
	width: 100%;
margin-left: 0%;
	
}

.small_news_story .story_image {
    height: 284px;
}


	
}


@media screen and (max-width:530px) {
	.footer_links ul li {
    float: none;
    margin-top: 0px;
}
.footer_links {
    top: 86px;
}
footer {
    min-height: 284px;
}

.footer_social_media a img {
    margin-left: 19px;
}
	
	
}


.new_games_container {
	width:1200px;
	margin:auto;
	
}

.new_games_container h2 {
	text-align:center;
	margin-top:25px;
	
}

.new_games_container p {
	margin-top:25px;
	
}


.new_games_box {
	width: 94%;
	min-height:404px;
padding: 25px;
margin: auto;
margin-top: 25px;
	
}

.new_games_box h3 {
	text-align:center;
	
}

.new_games_area {
	width:100%;
	margin-top:25px;
	overflow:hidden;
	position:relative;
}

.new_games_inner {
	width:300%;
	
}

.game_box {
	width: 212px;
height: 300px;
	float:left;
	margin-right:15px;
	margin-top:15px;
	
}

.game_box img {
	height:100%;
	width:100%;
	
}

.game_box:hover img {
	opacity:.6;
	cursor:pointer;
	
}


.next_arrow {
	
	position:absolute;
	right: 6px;
	top: 175px;
	z-index:100;
	color: red;
font-size: 46px;
	
}


.prev_arrow {
	
	position:absolute;
	left:0px;
	top: 175px;
	z-index:100;
	color: red;
font-size: 46px;
	
}

.next_arrow:hover, .prev_arrow:hover {
	color:white;
	cursor:pointer;
	
}

.new_game_detail_area {
	display:none;
	margin-top: 25px;
	
}


.new_games_area h4 {
	text-align:center;
	margin-top:15px;
	
}

.new_game_detail_area_inner {
	width:80%;
	margin:auto;
	
}

.new_game {
	display:none;
	
}



.new_game_image {
	width: 212px;
height: 300px;
	float:left;
	
}

.new_game_image img {
	width:100%;
	height:100%;
	
}

.new_game_details {
	width: 550px;
	height: 300px;
	float:left;
	margin-left:25px;
	position:relative;
	
}

.new_game_details h4, .new_game_details p  {
	margin-bottom:10px;
	
}

.new_game_details button {
	position:absolute;
	bottom:0px;
	right:0px;
	padding:12px;
	background-color:red;
	color:white;
	border-radius:20px;
	border-color:red;
	font-weight:bold;
}

.new_game_details button:hover {
	cursor:pointer;
	background-color:black;
	border-color:black;
	color:white;
	
}

.new_game_details p {
	margin-top:0px!important;
	
}


.new_games_footer {
	position:fixed;
	bottom:0px;
	left:0px;
	
}






@media screen and (max-width:1230px) {
	.new_games_container {
    width: 1025px;
    margin: auto;
}

.game_box {
    width: 179px;
    height: 246px;
 
}

.new_games_box {
    min-height: 365px;

}

.next_arrow, .prev_arrow {
	top: 137px;
}

.new_game_details {
    width: 521px;
  
}





}


@media screen and (max-width:1044px) {
	
	.new_games_box {
    width: 88%;
   
}
	
	.new_games_container {
    width: 930px;
}

.game_box {
    width: 150px;
    height: 224px;
}

.new_game_details {
    width: 416px;
}
	
}


@media screen and (max-width:966px) {
	
	.new_games_container {
    width: 837px;
}

.game_box {
    width: 135px;
    height: 195px;
}

.new_games_box {
    min-height: 320px;
}

.next_arrow, .prev_arrow {
   top: 40%;
}

.new_game_image {
    width: 185px;
    height: 248px;
    float: left;
}

.new_game_details {
    width: 378px;
}
	
	
}


@media screen and (max-width:845px) {
	
	.new_games_container {
    width: 90%;
}

.game_box {
    width: 6%;
    height: auto;
	margin-right: 0.8%;

}

.new_games_box {
    min-height: auto;
}

.new_game_image {
    width: 33%;
    height: auto;
}

.new_game_details {
    width: 62%;
	height: auto;
	min-height: 328px;
	margin-left: 3%;
}


	
}


@media screen and (max-width:780px) {
	.new_game_image {
    width: 33%;
    margin: auto;
    float: none;
}

.new_game_details {
    width: 100%;
    min-height: auto;
    margin-left: 0%;
    float: none;
}
.new_game_details button {
    position: static;
}

.new_game_details h4 {
	text-align:center;
	
}

.new_games_footer {
	position:relative;
	bottom:0px;
	left:0px;
	
}


}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.new_games_footer {
	position:relative;
	bottom:0px;
	left:0px;
	
}

	
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
		.new_games_footer {
	position:relative;
	bottom:0px;
	left:0px;
	
}
	
}






